# GENERAL

* >=conan-1.37.2 (e.g. with `pip install conan`)
* >=cmake-3.13
* >=gcc-10.2.0 | >=clang-11

# OPTIONAL

* For checking the schema of a json configuration file: >=jsonschema-3.2.0

# BUILD DOCS

* doxygen
* >=python-3.7
* >=pip-21.0.1
* python packages from the `doc/requirements.txt` file.

# BUILD AND RUN TESTS

* >=clang-tidy-11
* >=gtest-1.10.0

# COVERAGE

* >=gcc-10.2.0
* >=lcov-1.15

# FORMATTING

* >=clang-formatting-11
